program psy;

{$APPTYPE CONSOLE}

{$R *.res}

uses
  System.SysUtils,
  upsy in 'upsy.pas';

begin
  try
    { TODO -oUser -cConsole Main : Insérer du code ici }
  except
    on E: Exception do
      Writeln(E.ClassName, ': ', E.Message);
  end;

  trait;
end.
